@font-face {
  font-family: 'iransansz';
  src: url('fonts/IRANSans.eot?#') format('eot'),
       url('fonts/IRANSans.woff') format('woff'),
       url('fonts/IRANSans.ttf') format('truetype');
}
@font-face {
  font-family: 'BYekan';
  src: url('fonts/Yekan.eot?#') format('eot'),  /* IE6–8 */
       url('fonts/Yekan.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
       url('fonts/Yekan.ttf') format('truetype');  /* Saf3—5, Chrome4+, FF3.5, Opera 10+ */
}

body{
	background:url(../imagess/asfalt-dark.png) repeat center;
	background-color:#efefef; 
	font-size:10pt;
	color:#231f20; 
	margin:0;
	padding:0;
	font-family: iransansz, Tahoma, Arial, Helvetica, sans-serif;	
}

.mainDiv{
	padding:20px;
	width:92%;
	margin:0 auto;
	direction:rtl;
	text-align:center
}
a {
	color: #262626;
	text-decoration: none;
	background-color: transparent
}

.cityBox {
	padding: 5px 17px 5px 17px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	border-radius: 10px;
	font-size: 12pt;
	-webkit-box-shadow: 0 .7rem 3rem rgba(0,0,0,.25);
	box-shadow: 0 .7rem 3rem rgba(0,0,0,.25);
	overflow: hidden;
	margin: 15px;
	display: inline-block;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
}

.cityBox:hover {
	box-shadow: 0 .7rem 3rem rgba(0,0,0,.35);
}

.cityBox:hover {
  transform: scale(1.1);
}

.cityBox img {	
	margin: 20px 0 10px 0;
	width:80%;
	height:auto
}

img {
	vertical-align: middle;
	border-style: none;
}

h4 {
	margin: 10px 0 10px 0;
	font-size: 10pt;
	margin-bottom: 5px;
	font-weight: 600;
	line-height: 1.8;
	color: inherit;
}

.oneDiv{
	padding: 11px 19px 25px 19px;
}

.TitleBox{
	margin:50px 0 60px 0;
	text-align:center;
	font-size: 14pt;
	background: #ed1c24;
	padding: 10px 0;
	border-radius:10px;
	color: #fff;
	text-shadow: 2px 2px 4px #000;
}
